Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 19:12:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre abdulkhader                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulkhader Bot:  Hi Abdulkhader ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6340971036 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505573489            11:05 PM, 21st Aug                   Sohaib                   Hi  Abdulkhader  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:06 PM, 21st Aug                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           11:07 PM, 21st Aug                   Sohaib                   Hi Abdulkhader, I'm not getting a response from you. Are we still connected?           11:09 PM, 21st Aug                   Sohaib                   Could you please let us know how we can help you with your order 6340971036           11:09 PM, 21st Aug                   Sohaib                   Hi , I have not received a response from you still, please confirm if we are still connected?           11:10 PM, 21st Aug                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:11 PM, 21st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3006698